Bug 91934 - [update] lang/haskell-mode.el update to 2.1
Summary: [update] lang/haskell-mode.el update to 2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-18 02:00 UTC by Hirohisa Yamaguchi
Modified: 2006-01-26 10:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.72 KB, patch)
2006-01-18 02:00 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2006-01-18 02:00:11 UTC
	lang/haskell-mode.el needs update to the latest version.

Fix: the patch follows:
Comment 1 Pav Lucistnik freebsd_committer 2006-01-18 21:01:39 UTC
Dear maintainer of FreeBSD port lang/haskell-mode.el, please take a look
at

http://www.freebsd.org/cgi/query-pr.cgi?q=91934

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Thank God we're theoretical physicists so we don't have to get our
hands dirty with particle accelerators and other heavy machinery.
Comment 2 Pav Lucistnik freebsd_committer 2006-01-18 21:01:42 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2006-01-18 21:01:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 joshe 2006-01-25 17:39:19 UTC
On Wed, Jan 18, 2006 at 10:01:39PM +0100, Pav Lucistnik wrote:
> Dear maintainer of FreeBSD port lang/haskell-mode.el, please take a look
> at
> 
> http://www.freebsd.org/cgi/query-pr.cgi?q=91934
> 
> Do you approve this update?

That looks fine to me, although I haven't tested it.  You should
probably remove me as maintainer since I don't actually use this now.

 -jre
Comment 5 Pav Lucistnik freebsd_committer 2006-01-25 17:50:17 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 

Do you want to become a new maintainer of this port?
Comment 6 Hirohisa Yamaguchi 2006-01-26 00:50:51 UTC
At Wed, 25 Jan 2006 17:50:28 GMT,
Pav Lucistnik wrote:
> Do you want to become a new maintainer of this port?

> http://www.freebsd.org/cgi/query-pr.cgi?pr=91934

Though I am a novice haskell user, I'll take maintainership
for the port and try my best.


-- 
umq
Comment 7 Hirohisa Yamaguchi 2006-01-26 10:08:40 UTC
At Wed, 25 Jan 2006 17:50:28 GMT,
Pav Lucistnik wrote:
> 
> Synopsis: [update] lang/haskell-mode.el update to 2.1
> 
> State-Changed-From-To: feedback->closed
> State-Changed-By: pav
> State-Changed-When: Wed Jan 25 17:50:17 UTC 2006
> State-Changed-Why: 
> Committed, thanks!
> 
> Do you want to become a new maintainer of this port?
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=91934

Uh, oh
There seems to be an extra SIZE line in distinfo
http://www.freebsd.org/cgi/cvsweb.cgi/ports/lang/haskell-mode.el/distinfo.diff?r1=1.2&r2=1.3

Would you please re-open and fix it?


-- 
umq
Comment 8 Pav Lucistnik freebsd_committer 2006-01-26 10:11:39 UTC
Hirohisa Yamaguchi pí¹e v èt 26. 01. 2006 v 19:08 +0900:
> At Wed, 25 Jan 2006 17:50:28 GMT,
> Pav Lucistnik wrote:
> > 
> > Synopsis: [update] lang/haskell-mode.el update to 2.1
> > 
> > State-Changed-From-To: feedback->closed
> > State-Changed-By: pav
> > State-Changed-When: Wed Jan 25 17:50:17 UTC 2006
> > State-Changed-Why: 
> > Committed, thanks!
> > 
> > Do you want to become a new maintainer of this port?
> > 
> > http://www.freebsd.org/cgi/query-pr.cgi?pr=91934
> 
> Uh, oh
> There seems to be an extra SIZE line in distinfo
> http://www.freebsd.org/cgi/cvsweb.cgi/ports/lang/haskell-mode.el/distinfo.diff?r1=1.2&r2=1.3
> 
> Would you please re-open and fix it?


Sorry, just fixed!

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

East or west, ~ is best.